@charset "UTF-8";

/* ----------------------------------------------------------------------------------------------------
*  基本情報
* --------------------------------------------------------------------------------------------------*/

html,body{	height:100%; width:100%; background-color: initial !important;}
html{
	font-size:62.5%;
    overflow-y: scroll;
}

body, h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, th, td, img, form {
	margin: 0;
	padding: 0;
	border: none;
	line-height: 1.0em;
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
	font-family:"メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Arial,Verdana,sans-serif;
	text-align: left;
	color:#3D3D3D;
	letter-spacing: 1px;
	font-size:16px;
	line-height:1;
}

.contents {
	margin:0 auto;
	width:100%;
}

.contents a {
	text-decoration:none;
	color:#3D3D3D;
}

.wrap {
	width:1260px;
	margin:0 auto;
}

ul.link li {
	display:inline-block;
}

ul.link li a {
	padding-right:0.5em;
	margin-right:0.5em;
	border-right:1px solid #D0D4D8;
}

ul.link li a:hover {
	text-decoration:underline;
}

ul.link li a[target="_blank"]:after {
	content:"";
	display:inline-block;
	width:18px;
	height:11px;
	background:url(../../img/top/icon_blank.png) no-repeat right top;
}

table
{
	border-spacing:0;
}
.disp_none
{
	display:none;
}

/* ------------------------------
    header
------------------------------ */
.header {

}

.header h1 {
	display:inline-block;
	/*padding:27px 0 24px 50px;*/
/* 	padding:10px 0 5px 50px; */
}

.header ul.link {
	text-align:right;
}
.header_left
{
	display:inline-block;
	text-align:center;
}
.header_top_image
{
	margin-top:0.5em;
	width:70%;
}
.header_murata_logo
{
	width:121.59px;
	height:28.8px;
}
.header_right
{
	height:100px;
	width:600px;
	float:right;
	text-align:right;
	margin:0.8em;
	position:relative;
}
.header_right_top
{
	display:inline-block;
}
.header_right_bottom
{
	position:absolute;
	right:0px;
	bottom:0px;
}

.header .header_top ul.link {
/* 	float:right; */
}

.header .header_right_bottom ul.link li {
/* 	vertical-align:middle; */
	display:table-cell;
/* 	vertical-align:middle; */
/* 	padding-right:0.5em; */
}

.header .header_right_bottom ul.link li:last-child {
	padding-right:0;
	margin-right:0;
}

.header .header_right_bottom ul.link li:last-child a {
	border:none;
}

.header .header_right_bottom ul.link li a {
	font-size:1.4rem;
}

.header .header_glink {
	width:100%;
	/*padding:0.8em 0;*/
	padding:2px 0;
	clear:both;
	border-top:1px solid #DEDEDE;
	border-bottom:1px solid #DEDEDE;
	text-align:right;
}

.header .header_glink ul.link {
	display:inline-block;
	vertical-align:middle;
}

.header .header_glink ul.link li{
	padding:0.5em 0;
}

.header .header_glink ul.link li:last-child {
	border-right:1px solid #AFB8BE;
}

.header .header_glink ul.link li a {
	border:none;
	padding:0 1.3em 0 1.2em;
	position:relative;
	background:url(../../img/top/icon_link3.png) no-repeat left center;
}

.header .header_glink_form {
	display:inline-block;
	vertical-align:top;
	text-align:right;
	padding:0 25px;
	position:relative;
}

.header .header_glink_form select {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0;
	border: 0;
	margin: 0;
	padding: 0;
	background: none transparent;
	vertical-align: middle;
	font-size: inherit;
	color: inherit;
	box-sizing: content-box;
	background:#7C858D url(../../img/top/icon_globe.png) no-repeat 25px 8px;
	color:#FFF;
	padding:6px 52px 6px 52px;
	border-radius: 5px;
}
.header .header_glink_form select::-ms-expand {
    display: none;
}

.header .header_glink_form:after {
	content:"";
	pointer-events: none;
	background:url(../../img/top/icon_link2.png) no-repeat left top;
	position:absolute;
	top:50%;
	margin-top:-5px;
	right: 50px;
	width: 14px;
	height: 7px;
	z-index:30;
}

.header p
{
	vertical-align:top;
	display:inline-block;
	height:100px;
	font-weight:bold;
	font-size:20px;
	line-height:1.5;
	padding-top:1em;
}


/* ------------------------------
    main
------------------------------ */
.main {
}

.main h3 {
	display: inline-block;
	font-size:2.6rem;
	background:url(../../img/top/icon_red.png) no-repeat left top;
	padding:8px 0 10px 44px;
	margin:0 0 20px;
}

.main h3 span {
	font-size:1.8rem;
	padding-left:1em;
}

.main_top h2 {
	float:left;
	padding:15px 28px 13px 44px;
}

.main_top p {
	display:table-cell;
	vertical-align:middle;
	/*height:231px;*/
	height:161px;
	font-weight:bold;
	font-size:20px;
	line-height:1.5;
}

.lineup {
	background:#F2F2F2;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding:15px 0px 14px 7px;
	}

.lineup_header_charaviewer,
.lineup_header_selectiontool {
	width: 1260px;
}

.lineup_header_charaviewer > tbody > tr > td:first-child,
.lineup_header_selectiontool > tbody > tr > td:first-child {
	width: 450px;
}

.lineup_header_charaviewer > tbody > tr > td:nth-child(2) {
	width: 385px
}

.lineup_header_charaviewer > tbody > tr > td:last-child {
	width: 425px;
	text-align: right;
}

.lineup_header_charaviewer > tbody > tr > td:last-child .header_all_search {
	overflow: hidden;
}

.lineup_header_charaviewer > tbody > tr > td:last-child table {
	float: right;
	padding-right: 15px;
}

.lineup li {
	display:inline-block;
	position:relative;
	}

.lineup li div,
.lineup li a {
	vertical-align:middle;
	width:228px;
	border:1px solid #D3D3D3;
	display:inline-block;
	padding:0 5px 0 5px;
	height:80px;
	margin:0 4px 5px 0;
	color:#555;
	text-decoration:none;
	font-size:14px;
	position:relative;
/* 	background:url(../../img/top/icon_link1.png) no-repeat right 10px center #FFF; */
	background:#FFF;
	cursor:pointer;
	box-shadow: 3px 3px #aaa;
	user-select: none;
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari、Chromeなど */
	-ms-user-select: none; /* IE10かららしい */
	border-radius:9px;
}

.lineup li div span,
.lineup li a span {
	display:block;
}

.lineup li div img,
.lineup li a img {
	padding-right:0.2em;
}

.lineup li div table td,
.lineup li a table td {
	height:80px;
	vertical-align:middle;
	text-align:left;
	letter-spacing:-0.01em;
	padding-right:0.1em;
}

.lineup li div table td h4,
.lineup li a table td h4
{
	line-height:1.3;
}
.lineup li div table td h4:action,
.lineup li a table td h4:action
{
	margin: 12px auto 3px;
}

.lineup li div:hover,
.lineup li a:hover
{
/* 	background:url(../../img/top/icon_link2.png) no-repeat right 10px center #66b3ff; */
	background:#66b3ff;
}
.lineup li div:active,
.lineup li a:active
{
	margin: 0px 2px 4px 2px;
	box-shadow: 0px 0px;
/* 	background:url(../../img/top/icon_link2.png) no-repeat right 10px center #0080ff; */
/* 	background:url(../../img/top/icon_link2.png) no-repeat right 10px center #0080ff; */
	background:#0080ff;
}

.lineup li div:hover table td h4,
.lineup li div.active table td h4,
.lineup li div:hover table td,
.lineup li div.active table td,
.lineup li a:hover table td h4,
.lineup li a.active table td h4,
.lineup li a:hover table td,
.lineup li a.active table td
{
	color:#FFF;
/* 	font-weight:bold; */
}

.lineup li div table td label,
.lineup li a table td label
{
	font-size:12px;
	line-height:1.3;
	position:relative;
	top:-1.0em;
	cursor:pointer;
}
.lineup_selection
{
	height:160px !important;
}
.lineup_selection_tool
{
	padding-top:2em;
}

.thumbnail{
	width: 12em;
	height:7.5em;
	margin-top: auto;
	margin-bottom: auto;
}

.flgCheckIcon{
	width: 1em;
	height: 1em;
}
/* ------------------------------
    Qorvo向けのリンクボタン
------------------------------ */
#lineup_sim_btn_selection
{
	width:150px !important;
	height:80px !important;
}
#lineup_sim_btn_selection > table
{
	margin: 0 auto;
}
.lineup_sim_btn
{
	font-weight:bold;
}

.btn-img
{
	width:50px;
}

.logo_icon
{
	vertical-align: text-bottom;
}

.help_btn
{
	border:none;
	background-color:transparent;
	outline: none;
	width: auto;
	padding:0;
	margin:0 0 20px 0;
	background:none;
	font-size:0;
	line-height:0;
	overflow:visible;
	cursor:pointer;
}
.help_image
{
	cursor:pointer;
}
.video-link
{
	display: inline-block;
}
.video-link span,
.video-link a
{
	vertical-align: top;
	font-size: 12px;
}
.video-link .link-field
{
	display: inline-block;
}
.video-link a
{	
	display: inline-block;
	margin-bottom: 12px;
	color: #5298de;
	cursor: pointer;
}

/* ------------------------------
    バナー
------------------------------ */
.top_banner_all
{
	display:-webkit-box;
  	display:-ms-flexbox;
	display: flex;
}
.top_banner_all
{
	margin:1.0em;
}
.top_banner > div
{
	margin-bottom:1.0em;
	margin-right:1.0em;
}

/* ------------------------------
    whatsnew
------------------------------ */
.whatsnew
{
	padding:15px 15px 20px 21px
}

.whatsnew #whatsnew_text
{
	width:980px;
	height:200px;
	font-size:2.2rem;
}

.whatsnew ul
{
	vertical-align: middle;
	border-top: 1px solid #D1D1D1;
	overflow-y: scroll;
	height: 225px;
}

.whatsnew ul li
{
	padding:0.6em 1.0em;
	border-bottom: 1px dotted #B4B4B4;
}

.whatsnew ul li .date
{
	display: inline-block;
	width:15%;
/* 	padding-right:4.5em; */
}
.whatsnew ul li .content
{
	display: inline-block;
	width:80%;
}
.whatsnew ul li .new
{
	display: inline-block;
	width:5%;
}
.whatsnew ul li a:hover
{
	text-decoration:underline;
}

/* ------------------------------
	Technical Article Area
------------------------------ */
.technical_article_area{
	width: 96.5%;
	margin-right: 1.75%;
	margin-left: 1.75%;
}

.technical_article_area >div{
	display:flex;
	justify-content: space-between;
}

.technical_article{
	display: flex;
	margin-bottom: 24px;
	width: 47%;
}

.technical_article:hover{
	cursor: pointer;
}

.technical_article .article_thumb{
	width: 195px;
	height: 97.5px;
	flex-grow: 1;
}

.technical_article .article_text_area{
	display: flex;
	flex-direction: column;
	margin-left: 8px;
}

.technical_article .article_text_area .article_title{
	font-weight: bold;
	margin-bottom: 12px;
}

.technical_article:hover .article_text_area .article_title{
	text-decoration: underline !important;
}

/* ------------------------------
    footer
------------------------------ */
.footer {
	padding:35px 0;
	background:#ECECEC;
	border-top:1px solid #D0D4D8;
}

.footer ul li a {
	font-size:1.2rem;
}

.footer .s_l {
	float:left;
	margin-left:45px;
}

.footer ul + ul {
	margin-top:1em;
}

.copyright {
	float:right;
	font-size:1.2rem;
	padding-top:10px;
	margin-right:45px;
}


/*----------------------------------------------
注意ウィンドウ
----------------------------------------------*/
.window_explanation
{
	border: 1px solid #aaaaee !important;
}
.window_explanation_header
{
	font-weight:bold !important;
	height: 12px !important;
	background: #aaaaee !important;
}
.window_explanation_main
{
	font-size:12px !important;
}


/* ------------------------------
    clearfix
------------------------------ */

.cf:after{
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}

.cf {display: inline-block;}

/* Hides from IE Mac */
* html .cf {height: 1%;}
.cf {display:block;}
/* End Hack */


.header_rgear_logo{
	height: 40px;
	margin-left: 8px;
}

.selection_tool_recommend_text{
	color: #1F4E79;
	font-weight: bold;
}

.lineup li .linkMenu {
	width: 100%;
	height: 100%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	display: flex;
	flex-direction: column;
	bottom: 0;
	right: 0;
	column-gap: 0;
	overflow: hidden;
}

.lineup li .linkMenu a {
	width: 100%;
	height: 100%;
	display: flex;
	font-size: 10px;
	flex-direction: column;
	gap: 10px;
	align-items: center;
	justify-content: center;
	text-align: center;
	text-decoration: none;
	white-space: pre-line;
	color:#555;
	border: 1px solid #ccc;
	border-radius: 0px;
	letter-spacing: 0em;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	box-shadow: none;
}

.lineup li .linkMenu a:hover {
	background:#66b3ff;
	color: #FFF;
	/* background:#0080ff; */
}

.lineup li .linkMenu a b {
	font-size: 16px;
}